flutter_observable_locator 0.2.1 icon indicating copy to clipboard operation
flutter_observable_locator: ^0.2.1 copied to clipboard

Provides Flutter widgets for integrating with observable_locator

Stable versions of flutter_observable_locator

VersionMin Dart SDKUploadedDocumentationArchive
0.2.1Null safety2.1215 months agoGo to the documentation of flutter_observable_locator 0.2.1Download flutter_observable_locator 0.2.1 archive
0.2.0+4Null safety2.1215 months agoGo to the documentation of flutter_observable_locator 0.2.0+4Download flutter_observable_locator 0.2.0+4 archive
0.2.0+3Null safety2.1215 months agoGo to the documentation of flutter_observable_locator 0.2.0+3Download flutter_observable_locator 0.2.0+3 archive
0.2.0+2Null safety2.1215 months agoGo to the documentation of flutter_observable_locator 0.2.0+2Download flutter_observable_locator 0.2.0+2 archive
0.2.0+1Null safety2.1217 months agoGo to the documentation of flutter_observable_locator 0.2.0+1Download flutter_observable_locator 0.2.0+1 archive
0.2.0Null safety2.1217 months agoGo to the documentation of flutter_observable_locator 0.2.0Download flutter_observable_locator 0.2.0 archive
0
likes
130
pub points
0%
popularity

Publisher

unverified uploader

Provides Flutter widgets for integrating with observable_locator

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, mobx, nested, observable_locator

More

Packages that depend on flutter_observable_locator